CVE-2019-11814 (misp)

An issue was discovered in app/webroot/js/misp.js in MISP before 2.4.107. There is persistent XSS via image names in titles, as demonstrated by a screenshot.
Source: NIST
CVE-2019-11814 (misp)